.insta-square {position:relative;}
.insta-square svg{
	height: 60px;
	width: 60px;
	fill:#fff;
}
.insta-icon {
	position:absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	}

.extracontent1 {color:#c7ab69 !important;font-family:'kepler-std-display',sans-serif !important;font-size:23px !important;font-style:italic !important;line-height:1.130434783 !important}
.bold {font-weight:700}.italic {font-style:italic;}.underline {text-decoration: underline;}
.sub .sub-main img {max-width:100%;height:auto;}

.sub .sub-main p a, .sub .sub-main td a, .sub .sub-main .content ul li a{color:inherit}.sub .sub-main p a:hover, .sub .sub-main td a:hover, .sub .sub-main .content ul li a:hover{text-decoration:none !important;}

.image-right, .image-right-border {float:right;margin:0 0 30px 30px;}
.image-left, .image-left-border {float:left;margin:0 30px 30px 0px;}
.image-center, .image-center-border {margin:30px auto;padding:3px;}

.image-left-border, .image-right-border, .image-center-border, .image-border  {border:1px solid #dedede;padding:2px;}

.image-single{margin:10px!important}.image-right,.image-right-border,.image-top-right{margin:0 0 20px 20px!important;float:right!important}.image-left,.image-left-border,.image-top-left{margin:0 20px 20px 0!important;float:left!important}.image-single,.image-top-left,.image-top-right{display:block!important}.image-center,.image-center-border{float:none!important;margin:0 auto 20px!important;padding:3px!important;display:block!important;text-align:center}.image-center-border img,.image-center img{margin:0 auto 5px!important}.image-border,.image-center-border,.image-left-border,.image-right-border{border:1px solid #dedede !important;padding:2px!important}
@media only screen and (max-width:480px){.image-right,.image-left,.image-center,.image-left-border,.image-right-border,.image-center-border{float:none !important;display:block !important;margin:15px auto !important}}

.center {text-align:center;}

.sub .sub-main .button-link {cursor:pointer;}
.sub .sub-main .button-link a {display:inline-block;border:1px solid #505050;padding:6px 15px;color:#505050 !important;overflow:Hidden;margin:10px 0;cursor:pointer;text-decoration: none !important;}
.sub .sub-main .button-link:hover a {border:1px solid #0091bd;color:#0091bd !important;text-decoration: none !important;}

.sub .sub-main blockquote p{text-align:center;color:#333;font-family:'kepler-std-display',sans-serif;font-size:20px;font-style:italic;line-height:1.25;position:relative;margin:0;}

.social {padding-top:5px;}
.social a {padding:10px 0 0 0;display:block;cursor:pointer;}
.social a svg {width:26px;height:26px;}
.social a svg path, .social a svg circle {fill:#646464;}
.social a:hover svg path, .social a:hover svg circle {fill:#0091bd;}
@media (max-width: 786px){
	.social {float:right;padding-right:220px;}
	.social a {float:left;padding:20px 0 0 10px;}
}


@media (max-width: 480px){
	.social {display:none;}
}


.map {padding-top:30px;}
#map {width:100%;height:600px;}

.enquiry-form form fieldset .styled-select .error{z-index:99999;}

